Dragons RFC vs Benetton Rugby · United Rugby Championship
United Rugby Championship · 2025-26Terminé

15–15
Compte rendu
Dragons RFC et Benetton Rugby se sont quittés sur un nul 15-15 à Newport (Rodney Parade) le samedi 28 février 2026 (United Rugby Championship, 12e journée).
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
1
victoires Dragons RFC (11 %)
3
Nuls (33 %)
5
victoires Benetton Rugby (56 %)
9 dernières confrontations, depuis novembre 2020
Plus large victoire de Dragons RFC
26–19
29 nov. 2020
Plus large victoire de Benetton Rugby
74–21
10 janv. 2026
5 dernières confrontations
- 25 sept. 2026 · United Rugby ChampionshipBenetton Rugby19Dragons RFC1925 sept. 2026Benetton Rugby19–19Dragons RFCUnited Rugby Championship
- 28 févr. 2026 · United Rugby ChampionshipDragons RFC15Benetton Rugby1528 févr. 2026Dragons RFC15–15Benetton RugbyUnited Rugby Championship
- 10 janv. 2026 · Challenge CupBenetton Rugby74Dragons RFC2110 janv. 2026Benetton Rugby74–21Dragons RFCChallenge Cup
- 19 oct. 2024 · United Rugby ChampionshipDragons RFC21Benetton Rugby3119 oct. 2024Dragons RFC21–31Benetton RugbyUnited Rugby Championship
- 20 avr. 2024 · United Rugby ChampionshipBenetton Rugby36Dragons RFC1920 avr. 2024Benetton Rugby36–19Dragons RFCUnited Rugby Championship
Compositions
Âge moyen
27.1
Âge moyen
28.5
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Christian Coleman(28)
- 4Levi Douglas(31)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Harry Beddall(21)
- 8Shane Lewis-Hughes(29)
- 9Che Hope(23)
- 10Tinus De Beer(30)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14David Richards(27)
- 15Angus O'Brien(32)
Remplaçants
- 17Jordan Morris(22)
- 18Owain James(21)
- 19Barny Langton(25)
- 20Evan Minto(20)
- 21Rhodri Williams(33)
- 22Fetuli Paea(32)
- 23Cai Evans(27)
Benetton Rugby
- 1Thomas Gallo(27)
- 2Bautista Bernasconi(25)
- 3Giosuè Zilocchi(29)
- 4Giulio Marini(24)
- 5Eli Snyman(30)
- 6Alessandro Izekor(26)
- 7Jadin Kingi(24)
- 8Riccardo Favretto(25)
- 9Andy Uren(30)
- 10Jacob Umaga(28)
- 11Rhyno Christo Smith(33)
- 12Malakai Fekitoa(34)
- 13Paolo Odogwu(29)
- 14Onisi Ratave(34)
- 15Matt Gallagher(29)
Remplaçants
- 16Nicholas Gasperini(22)
- 17Destiny Aminu(23)
- 18Tiziano Pasquali(32)
- 19Scott Scrafton(33)
- 20Nelson Casartelli(21)
- 21Cristiano Tizzano(23)
- 22Filippo Drago(24)
- 23Ignacio Mendy(26)